
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>

    <%request.setCharacterEncoding("utf-8");%>
    <%
    String userid=request.getParameter("userid");
    String userpass1=request.getParameter("userpass1");
    String userpass2=request.getParameter("userpass2");
    String username=request.getParameter("username");
    String year=request.getParameter("year");
    String month=request.getParameter("month");
    String day=request.getParameter("day");
    String zip1=request.getParameter("zip1");
    String zip2=request.getParameter("zip2");
    String place=request.getParameter("place");
    String place2=request.getParameter("place2");
    String mail=request.getParameter("mail");
    String com=request.getParameter("com");
    String job=request.getParameter("job");
    String confirm=request.getParameter("confirm");
    String reset=request.getParameter("reset");
    %>
    사용자ID:<%=userid %><br>
    비멀번호:<%=userpass1 %><br>
    사용자이름:<%=username %><br>
    년:<%=year %><br>
    월:<%=month %><br>
    일:<%=day %><br>
    우편번호:<%=zip1%><br>
    우편번호:<%=zip2 %><br>
    주소:<%=place %><br>
    나머지주소:<%=place2 %><br>
  E-MAIl:<%=mail%><br>
  E-MAIl:<%=com%><br>
    직업:<%=job%><br>
    